Bug 153693 - HWCERT: PCS Industries Limited SiiRUS Compact UP XI [Goto Cert]
HWCERT: PCS Industries Limited SiiRUS Compact UP XI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 23:42 EDT by David Lawrence
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 20:28:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 23:42:14 EDT
Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2005-02-01 02:15:04-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6047
Detail Notes: Integrated ATI Rage XL SVGA PCI with 8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-02-01 02:09:02-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6047
Detail Notes: 52x IDE (ATAPI) CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-02-01 02:09:16-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6047
Detail Notes: 40GB-160GB IDE/SATA
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-02-01 02:10:45-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6047
Detail Notes: Standard 3.5" 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-02-01 02:11:25-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6047
Detail Notes: MSI  E7210 Master-FARM MS-9149
PCS P/N # - P-3748
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-02-01 02:12:27-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6047
Detail Notes: 1 x Intel Pentium 4 , 1.8GHz-3.2GHz, 512KB/1MB - L2 cache, 400/533/800 MHz FSB, HT Enabled
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-02-01 02:12:45-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6047
Detail Notes: 2048MB (256MB to 4GB upgradeable) DDR
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-02-01 02:12:58-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6047
Detail Notes: <p>1 x Intel 82547GI Gigabit Ethernet controller</p>
<p>1 x Intel 82541GI Gigabit Ethernet controller</p>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-02-01 02:14:09-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6047
Detail Notes: Intel Hance Rapids – FWE6300ESB & Promise 20378 SATA RAID controller w/Intel E7210 chipset on Motherboard
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-02-01 05:32:17-05


Note You need to log in before you can comment on or make changes to this bug.